@charset "utf-8";
/* CSS Document */

.div_container_body{
	width:100%;
	align-itens:center;	
}
.div_buttons_large{
	display: flex;
	float: left;
	width: 200px;
	background-color: #862536;
	box-shadow: #666 3px 3px 3px;
	padding: 5px;
	margin: 5px;
	border-radius: 5px;
	align-itens: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;


}
.div_box{
	display:flex;
	float:left;
	width:360px;
	background-color:#FFF;
	box-shadow:#666 3px 3px 3px;
	padding:3px;
	margin:5px;
	border-radius:5px;
	border:#CCC 1px solid;
	align-itens: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;


}
.div_box2{
	display:flex;
	float:left;
	width:455px;
	background-color:#FFF;
	box-shadow:#666 3px 3px 3px;
	padding:3px;
	margin:5px;
	border-radius:5px;
	border:#CCC 1px solid;
	align-itens: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;


}
.div_pastas{
	display:flex;
	float:left;
	width:125px;
	background-color:#FFF;
	padding:5px;
	margin:5px;
	align-itens: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;


}
.div_form_fields{
	display:flex;
	float:left;
	width:auto;
	background-color:#FFF;
	padding:5px;
	margin:5px;
	border-radius:5px;
	align-itens: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;


}
.div_divisor{
	display:flex;
	float:left;
	width:100%;
	background-color:#FFF;
	padding:5px;
	margin:5px;
	align-itens: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	border-bottom: 1px solid #999;


}
.div_br{
	display: flex;
	float: left;
	width: 100%;
	background-color: #FFF;
	padding: 0px;
	margin: 0px;
	align-itens: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;


}
.form-contact {
  width: 100%;
  font-family: "Arial", Times, serif;
}

.form-contact-input {
  width: 100%;
  color: #292929;
  font-size: 18px;
  background-color: #E9E9E9;
  border: 1px solid #E9E9E9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  height: 40px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-indent: 20px;
}

.form-contact-textarea {
  width: 100%;
  color: #292929;
  font-size: 18px;
  background-color: #E9E9E9;
  border: 1px solid #E9E9E9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  height: 200px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-indent: 20px;
  padding-top: 16px;
  padding-left: 0;
  padding-right: 0;
  font-family: "Arial", Times, serif;
}

.form-contact-button {
  width: 100%;
  font-size: 18px;
  border-radius: 4px;
  color: #fff;
  height: 50px;
  opacity: .8;
  margin-bottom: 5px;
  cursor: pointer;
  background: #B22222;
  display: block;
  border: none;
  border-bottom: 1px solid #500707;
  border-right: 1px solid #500707;
  transition: 1s;
}

.form-contact-button:hover {
  opacity: 1;
}
.titulo_padrao{
	font-family: "Arial", Times, serif;
	font-size:24px;
	color:#333;	
}
.titulo_pequeno{
	font-family: "Arial", Times, serif;
	font-size:14px;
	color:#333;	
}
.titulo_medio{
	font-family: "Arial", Times, serif;
	font-size:16px;
	color:#333;	
}
.div_cell_200_head{
	display:flex;
	float:left;
	width:150px;
	background-color:#CCC;
	padding:5px;
	margin:0px;
	align-itens: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	border: 1px solid #CCC;
}
.div_cell_200_data{
	display:flex;
	float:left;
	width:150px;
	background-color:#FFF;
	padding:5px;
	margin:0px;
	align-itens: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	border: 1px solid #9B9B9B;
}
.div_cell_imagem{
	display:flex;
	float:left;
	width:300px;
	width:230px;
	background-color:#FFF;
	margin:0px;
	align-itens: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	border: 1px solid #9B9B9B;
}
.div_cell_30_head{
	display:flex;
	float:left;
	width:25px;
	background-color:#CCC;
	padding:5px;
	margin:0px;
	align-itens: center;
	border: 1px solid #CCC;
}
.div_cell_30_icon{
	display:flex;
	float:left;
	width:25px;
	background-color:#FFF;
	margin:0px;
	align-itens: center;
	border: 1px solid #9B9B9B;
}
.div_data_container{
	width:450px;
}
.div_data_container_600{
	width:600px;
}
.div_cell_300_data{
	display:flex;
	float:left;
	width:300px;
	background-color:#FFF;
	padding:5px;
	margin:0px;
	align-itens: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}
